RSS   Vulnerabilities for 'Aircam firmware'   RSS

2019-06-04
 
CVE-2019-12727

CWE-20
 

 
On Ubiquiti airCam 3.1.4 devices, a Denial of Service vulnerability exists in the RTSP Service provided by the ubnt-streamer binary. The issue can be triggered via malformed RTSP requests that lead to an invalid memory read. To exploit the vulnerability, an attacker must craft an RTSP request with a large number of headers.

 

 >>> Vendor: UI 11 Products
Edgeswitch x
Unifi video
Aircam firmware
Edgeos
Aircam
Aircam dome
Aircam mini
Airvision firmware
Unifi
Unifi controller
Unifi firmware


Copyright 2019, cxsecurity.com

 

Back to Top